OUTPUT_FORMAT(elf32-i386)
ENTRY(_start)

SECTIONS {
	. = 0x7c00;

	.text : {
		*(.text .text.*)
	}

	.data : {
		*(.data .data.*)
	}

	.rodata : {
		*(.rodata)
	}

	. = 0x7db8;
	.header : {
		KEEP(*(.header))
	}

	. = 0x7e00;
	.bss(NOLOAD) : {
		*(.bss .bss.*)
	}
}
