
	.section .bss

	.align 8
GLOBL dap
	.skip 0x10
END dap

	.align 8
GLOBL drive_parms
	.skip 0x1a
END drive_parms
	/*
	 * According to the GRUB:
	 * <http://git.savannah.gnu.org/cgit/grub.git/tree/include/grub/i386/pc/biosdisk.h?h=grub-2.06#n76>
	 * the ThinkPad X20 BIOS ignores the `size` member and writes
	 * garbage data out of bounds on the drive parameter structure
	 */
	.skip 0x10
