#![no_std]
#![no_main]

use core::arch::asm;
use core::panic::PanicInfo;

#[no_mangle]
pub extern "C" fn main() -> ! {
    panic!();
}

#[panic_handler]
fn panic(_info: &PanicInfo) -> ! {
    unsafe {
        asm!(
            "1: cli",
            "   hlt",
            "   jmp 1b", // NMI may resume the CPU or something, idk
            options(att_syntax)
        );
    }

    unreachable!()
}
